Innhald

# CDec-funksjonen

Omformar eit streng- eller taluttrykk til eit desimal-uttrykk.

## Syntaks:

    CDec (Uttrykk)

## Returverdi:

Desimaltal.

## Parameter:

Uttrykk: Eit streng- eller taluttrykk som skal konverterast.

Liknande emne

CBool-funksjonen

CByte-funksjonen

CCur-funksjonen

CDate-funksjonen

CDbl-funksjonen

CInt-funksjonen

CLng-funksjonen

CSng-funksjonen

CStr-funksjonen

Støtt oss!